html body{
	background-color:#272727;
	background-image:url(/template/bkgnd.gif);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	font:13px/1.8em Arial,Helvetica,sans-serif;
	color:#fff;
}

h2{font-size:22px;margin:16px 0 6px 0;padding:0px;line-height:120%;}

h2,a{text-decoration:none;color:#D6DAEC;}
	.hot{color:#DCBF85;font-size:140%;}



a:hover{color:#DCBF85;}
a img {border:none;}


hr{margin:9px 0 9px 0;
	height:1px;
	display:block;
	border:none;
	background-color:#293F50;
	border-bottom:1px dotted #536F86;
	
}

/*[2] MAIN TEMPLATE AREA -------------------------*/
#outer{
	width:980px;
	padding:0 10px 0 10px;
	background-image:url(/template/shade.png);
	background-repeat:repeat-y;
	margin:auto;
}

#frame{
	width:980px;
	background-color:#293f50;}

#masthead{height:95px;padding:0 37px 0 40px;background-color:#171717;}
#masthead.home{border-bottom:3px solid #20252F;}
#mastaction{
	width:574px;
	float:right;
	
}

#logo{
	margin:22px 0 0 0;
	width:233px;
	float:left;	
}

#nav {
	margin:65px 0 0 0;
	font-size:11px;
	
}

	#nav a{
		display:block;
		float:left;
		font-weight:bold;
		/*margin-right:19px;*/
		color:#B5BBC1;
		letter-spacing: 0.2px;
		height:25px;
		/*padding:5px 0 0 15px;*/
		padding:5px 0 0 0;
		/*border-right:1px solid lime;*/
		text-align:center;
	}
	
	#nav a span.alt{
		
		
	}
	#nav a:hover{color:#fff;}
	#nav .active{color:#fff;letter-spacing: 0.2px;}
	#home,#custom,#profile,#show,#refit{background-repeat:no-repeat;}
	/*#home{width:38px;}
	#custom{width:98px;}
	
	#show{width:56px;}
	#profile{width:56px;}
	#refit{width:125px;margin-right:0;}*/
	#home{width:59px;}
	#home.active{background-image:url(/template/nav/home.gif);}
	#custom{width:125px;}
	#custom.active{background-image:url(/template/nav/featured.gif);}
	#inhouse{width:124px;}
	#inhouse.active{background-image:url(/template/nav/featured.gif);}
	#show{width:72px;}
	#show.active{background-image:url(/template/nav/gallery.gif);}
	#profile{width:87px;}
	#profile.active{background-image:url(/template/nav/about.gif);}
	#refit{width:87px;}
	#refit.active{background-image:url(/template/nav/about.gif);}
	

#footer{
	
	text-align:center;
	background:url(/template/footer/tile.jpg) repeat-x;
	color:#AEC1D0;
	font-size:11px;
	line-height:1.3em;
}

	#footer #bkgnd{
	height:124px;
	background:url(/template/footer/base.jpg) no-repeat 0px 68px;
	}
	
	#footer h3{font-size:13px;margin:0 0 6px 0;padding:0px;line-height:120%;}
	#footer .details{display: inline-block;width:100px;}
	#footer .foot_copy{margin-top:30px;}
	#footer .fury{font-size:10px;}

#contact{
	width:95px;
	text-align:center;
	float:right;
}

#contact a{
	height:25px;
	color:#fff;
	display:block;
	font-weight:bold;
	background-color:#ff6600;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
#contact a:hover{background-color:#ff8800;}
/*MAIN NAVIGATION TABS----*/
/*fixed containers for image insertion*/

	



/*[3] TEMPLATE BUTTONS -------------------------*/	

#title{background-color:#20252F;padding-left:45px;/*border-top:1px solid #293f50;*/}
#title h1{font-weight:normal;font-size:20px;margin:0;padding:8px 0 8px 0;color:#B5BBC1;}
	#subtitle{float:right;width:595px;padding-top:8px;font-size:11px;}
	/*#subtitle a{margin-right:15px;color:#536F86;}*/
	#subtitle a{margin-right:15px;color:#AEC1D0;}
	#subtitle a:hover, #subtitle a.active{color:#fff;}
			
#homehero{
	position:relative;
}
#hero{
	height:340px;
	background-repeat:no-repeat;
}

#hero.home{
	height:368px;
	border-bottom:#CED8DF;
	background-image:url(/images/homepage/hero/1.jpg);
	
}	
	#hText{
		padding:60px 0 0 40px;
		position: absolute;
		z-index: 999;
		top:0;
}
	#hText h1{
			font:50px/0.8em "Trebuchet MS",Arial, Helvetica,sans-serif;
			font-weight:normal;
			margin:0;
			padding:0;
			
	}
	
	#hText h3{margin-top:10px;margin-bottom:25px;font-size:16px;line-height:1.2em}
	
	.hotnav{
			display:block;
			font-weight:bold;
			color:#fff;
			padding:4px 7px 4px 7px;
			margin-bottom:5px;
			width:208px;
			text-transform:uppercase;
			background-color:#ff6600;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
	}
			
	a:hover.hotnav{background-color:#ff8800;color:#fff;}		
	
	.subnav{
			font-weight:bold;
			padding-left:4px;
			}

#showcase{
	height:126px;
	padding:15px 0 15px 0;
	background-color:#5C7B94;	
	/*border-top:1px solid #CED8DF;*/
	border-bottom:2px solid #CED8DF;
	/*border-bottom:2px solid #9DA4A9;*/
}
	 #fImage{height:92px;font-size:11px;}
	 #fImage .text{margin-top:12px;}
	 #fDesc{height:28px;font-size:11px;}

	 col.int{}
	 col.img{width:168px;}
	 td.lbl{background-color:#12191E;padding-left:12px;}
	 td.inh{background-color:#374A59;font-style:italic;}
 
 	 #showcase h2{margin-top:0px;font-weight:normal;}
	 #showcase a{margin:0;padding:0;}
		
#gallery,.gallery{background-color:#536F86;width:980px;overflow:auto;background-image:url(/template/gallery/bkgnd.gif);background-repeat:repeat-y;padding-bottom:2px;}

	#copy,.copy{/*height:255px;*/overflow:hidden; }
	.cover{height:23px;background:url(../template/cover.png) repeat-x;z-index:100;position: relative;top:-23px;}
	#more,.more,.star{position: relative;top:-23px;}
	.copy UL{padding-left:15px;}
	
	
	
	#gallery h2,.gallery h2 {font:25px/1.0em "Trebuchet MS",Arial, Helvetica,sans-serif;padding:0;margin:0;font-weight:bold;color:#fff;}
	#gallery h2.sub,.gallery h2.sub{font-size:21px;margin-top:2px;font-weight:normal;color:#D6DAEC;}
	#gallery h3,.gallery h3{font-size:16px;font-style:italic;line-height:1.2em;font-weight:normal;}
	#gallery p,.gallery p{font-size:12px;line-height:1.5em;}
	
	 #detail,.detail{
		padding-left:45px;
		padding-top:40px;
		padding-bottom:20px;
		width:293px;
		
	}
	a:active{outline: none;	}
	
	a:focus
	{
	-moz-outline-style: none;
	}
	 a.info, a.link,a.star,a.contact,a.next,a.pdf{
		display:block;
		font-weight:bold;
		text-decoration:underline;
		margin-top:8px;
		text-indent:22px;
		background-repeat:no-repeat;
		background-position:left 7px;
		background-image:url(/template/arrow_down.png);
	}
	
	a.link{
		background-image:url(/template/arrow_side.png);
		background-position:left 4px;
		/*text-indent:0;*/
		background-image:none;
	}
	
	a.star{
		background-image:url(/template/star.png);
		background-position:left 4px;
	}
	
	a.pdf{
		height:20px;
		padding-top:4px;
		background-image:url(/template/pdf.gif);
		background-position:left 4px;
	}
	a.contact,a.next{
	
		background-image:url(/template/arrows.png);
		background-position:left 4px;
		
		
	}
	
	#gallery #images,.gallery .imageBox{
		float:right;
		height:406px;
		width:595px;
		background-color:#3A4F61;
		overflow:hidden;
	}
	
	#gallery #slideshow,.gallery .slideBox{height:330px;margin-bottom:4px;}
	
	
	
/*	#thumbs a img{opacity: .7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);}
	#thumbs a:hover img{opacity: 1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);}
	#thumbs a img.active{opacity: 1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);}*/

#content{
	padding:30px 40px 40px 45px;
	/*min-height:335px;*/
	width:895px;
	overflow:auto;
}
#content.home{background-image:url(/template/map.png);background-repeat:no-repeat;background-position:right top;}
#content.none{padding:0;margin:0;min-height:0;}

	#content div.mainbox{
		float:left;
		width:512px;
		line-height:1.8em;
		color:#D6DAEC;	
	}
	
	#content div.refit{
		
		width:412px;
		
	}
		
		div.mainbox h2{font:22px/1.1em "Trebuchet MS",Arial, Helvetica,sans-serif;font-weight:normal;color:#dcbf85;}
		div.mainbox h3{font-size:16px;margin-top:30px;color:#fff;font-weight:normal;}
	
	#content div.detailbox, #detailbox{
		font-size:11px;
		line-height:1.5em;
		float:right;
		width:275px;
		margin:25px 0 25px 0;
		padding:6px;
		border:1px solid #3A4F61;
		color:#B5BBC1;
	}
	#content div.contact{width:300px;}
	#content #detailbox{width:404px;padding-top:12px;margin-top:13px;}
	#content span{display:block;padding-bottom:6px;}
	#content span.high{display:inline;font-size:18px;font-weight:bold;color:#FFF;}
	#content span.high + img {margin:8px 0 14px 0;}
	#content .big_quote,#content .big_box{
		/*margin:5px;*/
		padding:10px 14px;
		color:#fff;
		background-color:#3A4F61;
	}
		#content .big_box h2{font-size:18px;}
	#content .big_quote{
		border:2px solid #DCBF85;
		font-style:italic;
	}

	div.detailbox strong,div.detailbox b{font-size:14px;color:#fff;font-weight:bold;}
	table.dbox{width:230px;}
	.dbl{width:110px;}
	.dbr{width:120px;color:#fff;}

#content a{text-decoration:underline;}

#content ul{
	margin:16px;padding:0px;
}	

#content li{
	margin-bottom:12px;
}

#footer{}

#assoc{margin-top:40px;}

a .alttext { display: none; }

.hidden{display:none;}

.quote{font-size:9px;font-style:italic;}



 .tint{background-color:#fff;}
.clear{clear:both;}

.delete_this_div{height:50px;}

#youtube{
 font-size:11px;
 line-height:1.7em;
}
a #youtube img{
	border:1px solid #D6DAEC;
}

a:hover #youtube img{
	border:1px solid #fff;
}	
	
